﻿
/*
AddressBookONE Main Stylesheet
---------------------------------------------------------------------------------*/

html
{
	background: #D1D1D1;
}

body
{
	width: 100%;
	margin: 0;
	padding: 0;
	background: #D1D1D1;
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

li
{
	padding: 0;
	margin: 0;
}

div
{
	overflow: hidden;
	margin: 0;
}

div#map *
{
	overflow: visible;
	color: #000;
}

p
{
	margin: 0;
	padding: 0;
}

img
{
	border: none;
}

.overflow
{
	overflow: visible;
}

hr
{
	border-color: #565656;
	margin: 0.2em auto;
}

label
{
	font-weight: bold;
}

.footnote
{
	font-size: 80%;
}

/* Contact profile picture */
#contact-profile img
{
	border: solid 3px #565656;
	float: left;
	margin: 0 1em 1em 0;
}

div.toolbar
{
}

/* Toolbar subsections */
div.toolbar > div
{
	float: left;
	padding: 5px 5px;
}


/* Links and Buttons 
---------------------------------------------------------------------------------*/

a
{
	text-decoration: none;
	color: #9F9F9F;
}

a:hover
{
	color: #2C8DAA;
}

button, a.button, input[type=submit]
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 1px;
	padding: 0;
	line-height: 17px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	width: auto;
	display: inline-block;
	outline: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #444444;
	background: #222222 url(/assets/css/custom-theme/images/ui-bg_highlight-hard_35_222222_1x100.png) 50% 50% repeat-x;
	color: #eeeeee;
}

input[type=submit]
{
    padding: 3px 8px 3px 8px;
}

button
{
    padding: 2px 4px 3px 5px;
	line-height: 18px;
}

a.button
{
    padding: 3px 8px 3px 6px;
}

.button span.ui-icon
{
	padding: 0;
	margin: 0 3px 0 -1px;
	float: left;
}

button span.ui-icon
{
	padding: 0;
	margin: 1px 1px 0 -1px;
	float: left;
}

.button span.no-text
{
	margin: 0;
}

button:hover, a.button:hover, input[type=submit]:hover
{
	color: #ffffff;
	outline: none;
	border: 1px solid #37c2eb;
	background: #164b5a url(/assets/css/custom-theme/images/ui-bg_highlight-hard_33_164b5a_1x100.png) 50% 50% repeat-x;
}

button:active, a.button:active, input[type=submit]:active
{
	outline: none;
	border: 1px solid #37c2eb;
	background: #2c8daa url(/assets/css/custom-theme/images/ui-bg_highlight-hard_20_2c8daa_1x100.png) 50% 50% repeat-x;
	color: #ffffff;
}

.message 
{
	overflow: hidden;
	padding: 0 0;
	display: inline-block;
}

.message p
{
	margin: 3px 4px 5px 4px;
	line-height: 14px;
}

.message .ui-icon
{
	float: left;
	padding: 0;
	margin: 0 0.3em 0 0;
}

.clear
{
    clear: both;
}

.error
{
    color: #F00;
}

.message-flash, .error-flash
{
	display: inline-block;
	overflow: auto;
	padding: 10px;
	border: solid 3px #565656;
	position: absolute;
	left: 500px;
	top: 30px;
	color: #000;
}

.message-flash
{
	background-color: #BFB;
}

.error-flash
{
	background-color: #FBB;
}

/* Master Page structure
---------------------------------------------------------------------------------*/
#page-wrapper
{
}

#page-shadow
{
	width: 1046px;
	margin: 0 auto;
	background-repeat: repeat-y;
	background-image: url('/assets/images/LeftRightShadow.png');
}

#page-shadow-bottom
{
	width: 1046px;
	height: 16px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-image: url('/assets/images/BottomShadow.png');
}

#page-outer
{
	width: 1024px;
	margin: 0 auto;
	background-color: #000;
	position: relative;
}

#header 
{
	background-color: #343434;
}

#page-inner
{
	background-image: url('/assets/images/BackgroundTile.png');
	min-height: 200px;
}

#page-inner-bottom
{
	background-color: #FFF;
}

#page-inner-shadow
{
	width: 1024px;
	height: 39px;
	background-image: url('/assets/images/TopShadow.png');
}

#page-inner-seperator
{
	background-color: #343434;
}

.page-seperator
{
	background-color: #343434;
	height: 30px;
}

#footer
{
	background-color: #FFF;
}

/* 
---------------------------------------------------------------------------------*/

#page
{
	width: 960px;
	margin: 0px auto 10px auto;
}

#site_banner 
{
	width: 960px;
	margin: 10px auto 0 auto;
}

#footer-inner
{
	width: 960px;
	margin: 0 auto;
}

#site_banner > a
{
	float: left;
	height: 93px;
}

#main
{
	margin: 10px;
}

#nav-panel
{
	position: absolute;
	top: 81px;
	left: 82px;
	width: 860px;
	height: 50px;
	margin: 2px auto;
	padding: 0;
	background-image: url('/assets/images/TopMenuBar.png');
	background-repeat: no-repeat;
}

#logged_in
{
	float: right;
}

#navigation
{
	height: 43px;
}

#navigation ul
{
	text-align: center;
	height: 43px;
	margin: 3px auto 0 auto;
	padding: 0;
	width: 860px;
}

#navigation ul li {
	display: inline-block;
	text-align: center;
	padding-top: 6px;
	width: 90px;
	height: 43px;
	background-image: url('/assets/images/TopMenuDivider.png');
	background-repeat: no-repeat;
}

#navigation ul li.last {
	width: 2px;
}

#navigation ul li a
{
	display: inline-block;
	margin: 6px 0 0 5px;
}

#version
{
	font-size: 80%;
	color: #565656;
	float: right;
	padding-right: 2px;
}

#footer-logo
{
	color: #565656;
	display: inline-block;
	background-color: #FFF;
	margin: 20px 10px;
	padding: 0 10px 0 0;
	border-right: solid 1px #CCCCCC;
	vertical-align: middle;
}

#footer-copyright
{
	display: inline-block;
	color: #787878;
}

#footer-links
{
	float: right;
	display: inline-block;
	color: #787878;
}

#footer-links li
{
	display: inline-block;
	margin-top: 20px;
	padding: 0 10px;
	border-right: solid 1px #CCCCCC;
}

#footer-links a
{
	color: #787878;
}

#footer-links li.last
{
	border-right: 0;
}

/* Splash page
---------------------------------------------------------------------------------*/

#page-bottom
{
	width: 960px;
	margin: 0px auto;
	color: #343434;
}

#page-seperator
{
	width: 960px;
	margin: 0px auto;
	color: #FFF;
	font-size: 130%;
}

div.splash-left, div.splash-right
{
	display: block;
	float:left;
	width: 450px;
	margin: 5px 5px 5px 20px;
}

div.splash-left
{
	border-right: solid 1px #565656;
}

#main-bottom .splash-left
{
	border-color: #CCCCCC;
}

#main-bottom
{
	padding-top: 10px;
	border-bottom: solid 1px #CCCCCC;
}

#main-bottom p
{
	margin-bottom: 10px;
}

ul.bullets
{
	list-style-type: disc;
	list-style-position: inside;
}

div#splash-screen
{
	 width: 800px; 
	 background-color: black; 
	 margin: 0 auto; 
	 position: relative;
	 padding: 20px 0 0 100px;
}

div#splash-screen a, .panel-corner-link
{
	 position: absolute;
	 bottom: 10px;
	 right: 10px;
	 font-size: 130%;
	 color: #2C8DAA;
	 z-index: 100;
}

div.feature-panel
{
	 margin: 0 auto; 
	 position: relative;
	 padding: 20px 80px 20px 20px;
}

/* Tour
---------------------------------------------------------------------------------*/
#tour > h2
{
	margin: 5px;
}

#tour > div
{
	margin: 0 auto 10px auto;
	padding: 40px 20px 20px 20px;
	clear: both;
}

#tour img
{
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}

#tour p
{
	margin-bottom: 10px;
}

#tour img.right
{
	float: right;
	margin-right: 0;
	margin-left: 20px;
}

/* Borders
---------------------------------------------------------------------------------*/

.border-all
{
	border: solid 1px #565656;
	background-color: #2C2C2C;
}

.border-no-bottom
{
	border: solid 1px #565656;
	border-bottom: 0;
}

.border-no-top
{
	border: solid 1px #565656;
	border-top: 0;
}

.border-top
{
	border-top: solid 1px #565656;
}

.border-right
{
	border-right: solid 1px #565656;
}

.border-bottom
{
	border-bottom: solid 1px #565656;
}

.border-left
{
	border-left: solid 1px #565656;
}

.border-recess-bottom
{
	border-bottom: solid 2px #565656;
}

.border-recess-right
{
	border-right: solid 2px #242424;
}

.border-recess-top
{
	border-top: solid 2px #242424;
}

.border-recess-left
{
	border-left: solid 2px #242424;
}

.border-recess-topleft
{
	border-top: solid 2px #242424;
	border-left: solid 2px #242424;
}

.border-recess-bottomright
{
	border-bottom: solid 2px #565656;
	border-right: solid 2px #242424;
}

.border-recess
{
	border-top: solid 2px #242424;
	border-left: solid 2px #242424;
	border-bottom: solid 2px #565656;
	border-right: solid 2px #242424;
}

.border-recess-nobottom
{
	border-top: solid 2px #242424;
	border-left: solid 2px #242424;
	border-right: solid 2px #242424;
}

.border-recess-notop
{
	border-bottom: solid 2px #565656;
	border-left: solid 2px #242424;
	border-right: solid 2px #242424;
}

.border-thick
{
	border-width: 2px;
}

/* Headings
---------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 160%;
	font-weight: normal;
}

h2 {
	font-size: 150%;
	font-weight: normal;
	color: #FFF;
}

/* Forms
---------------------------------------------------------------------------------*/

fieldset 
{
    margin: 0;
    padding: 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: solid 0px #314A4F;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset label 
{
    display: block;
    margin-bottom: 1px;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 110%;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color: #BDBDBD;
}

select, input[type="text"], input[type="password"], textarea
{
    border: 2px solid #CCC;
	padding: 2px 3px;
    margin: 0;
    width: 200px;
    vertical-align: middle;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

select 
{
	width: 210px;
}

textarea
{
	height: 100px;
}

.field-validation-error
{
    color: #F00;
}

.input-validation-error, input.input-validation-error, input.error
{
    border: 2px solid #F00;
    background-color: #FFAAAA;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #F00;
    max-width: 600px;
}

/* Provider Images
---------------------------------------------------------------------------------*/
ul.providers
{
	margin-bottom: 5px;
}

ul.providers li
{
	display: inline-block;
	width: 32px;
	height: 32px;
}

.provider-icon
{
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-image: url(/assets/images/icons/icons.png);
}

.provider-icon-dark
{
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-image: url(/assets/images/icons/icons-dark.png);
}

.provider-icon-light
{
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-image: url(/assets/images/icons/icons-light.png);
}

.AB1
{
	background-position: 0px 0px;
}
.GMail
{
	background-position: -32px 0px;
}
.Facebook
{
	background-position: -64px 0px;
}
.Exchange
{
	background-position: -96px 0px;
}
.Phone
{
	background-position: -128px 0px;
}
.Profile
{
	background-position: -160px 0px;
}
.WindowsLive
{
	background-position: -192px 0px;
}
.LinkedIn
{
	background-position: -224px 0px;
}
.Plaxo
{
	background-position: -256px 0px;
}
.Twitter
{
	background-position: -288px 0px;
}
.Yahoo
{
	background-position: -320px 0px;
}

/* Groups
---------------------------------------------------------------------------------*/

.group-list
{
	padding: 5px;
	margin: 5px 5px 5px 0px;
	width: 32%;
	float: left;
}

.group-list .connection > div
{
	margin: 1px 0 1px 0px;
	padding: 7px 0 0 37px;
	height: 25px;
}

/* Account
---------------------------------------------------------------------------------*/
fieldset.account
{
	width: 45%;
	float: left;
	margin-right: 10px;
}

#product-panel
{
	width: 450px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

#basket-panel
{
	width: 470px;
	float: right;
	margin-top: 10px;
}

#basket-panel p
{
	text-align: right;
}

#basket-panel label
{
	float: right;
}
#basket-panel br
{
	clear: both;
}
#basket-panel span
{
	display: block;
	width: 50px;
	float: right;
}

#basket-panel input[type=submit]
{
	float: right;
}

#product-panel ul
{
	list-style-type: none;
}


/* Notifications
---------------------------------------------------------------------------------*/
div#notify
{
	padding: 0.5em;
}

div#notify h2
{
	float: none;
}

div#notify ul
{
	margin-top: 0.5em;
}

div#notify li
{
	padding: 0.3em;
}


/* Help
---------------------------------------------------------------------------------*/
a.help-icon
{
	float: right;
	margin: 5px;
}

#actions-root a.help-icon
{
	position: absolute;
	right: 0;
	top: 0;
}

#panel > div.help, #panel.help > div
{
	border: solid 1px #565656;
	background-color: #2C2C2C;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	padding: 5px;
}
 
div.help
{
}

div.help h2
{
	margin: 0 0;
}

div.help h3
{
	margin: 0.5em 0 0.5em 0.5em;
}
 
div.help div
{
	padding: 0.5em;
	margin: 1em 0;
}

#recaptcha_widget_div
{
	margin: 0 0 0 7px;
	padding: 0;
}

#recaptcha_widget_div div
{
	margin: 0;
	padding: 0;
}

div.help p
{
	padding: 0.5em;
	line-height: 16px;
}

div.help ul
{
	margin-top: 5px;
	list-style-type: disc;
	list-style-position: inside;
}

div.help li
{
	padding: 3px 0 3px 20px;
}

div.help div.border-all
{
	padding: 1em;
}

div.help img
{
	border: solid 1px #565656;
}